Subject: New Reply Received - I had jwellery bag had been taken from aramex but was givin to yours shop plZ call me back 0554385666
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jul 2020 09:42:01 +0000

Hi Maykel Samir Nakhnoukh,  The customer has responded to the ticket.  I had jwellery bag had been taken from aramex but was givin to yours shop plZ call me back 0554385666  Ticket comment <div>I haven't received it yet.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Jul 2020 at 9:58 AM, Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Alia,<br><br>Thank you for getting in touch with us.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information.<br><br>Please provide us the Order number not the tracking ID and more details to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1185174